<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item>
        <rotate android:fromDegrees="45" android:toDegrees="45" android:pivotX="-40%" android:pivotY="87%" >
            <shape android:shape="rectangle" >
                <solid android:color="@color/colorRed" />
            </shape>
        </rotate>
    </item>
</layer-list>